<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/warning_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:padding="@dimen/dp_5"
        android:textColor="@color/grey888888"
        android:textSize="@dimen/text_size_16" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/dp_12"
        android:paddingLeft="@dimen/dp_12">

        <ImageView
            android:id="@+id/warning_pic"
            android:layout_width="@dimen/dp_48"
            android:layout_height="@dimen/dp_48"
            android:background="@drawable/shape_bg"
            android:padding="@dimen/dp_2"
            android:visibility="gone"
            android:scaleType="fitXY" />

        <TextView
            android:id="@+id/warning_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:lineSpacingExtra="3dp"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_marginRight="@dimen/dp_30"
            android:background="@drawable/qipao"
            android:paddingLeft="@dimen/dp_20"
            android:paddingTop="@dimen/dp_15"
            android:paddingRight="@dimen/dp_20"
            android:paddingBottom="@dimen/dp_10"
            android:textColor="@color/black303030" />

    </LinearLayout>

</LinearLayout>